Bug 1139141 - perl-Dumbbench-BoxPlot does not support ARM
Summary: perl-Dumbbench-BoxPlot does not support ARM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Dumbbench
Version: 23
Hardware: arm
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 994894
Blocks: F-ExcludeArch-ARM
TreeView+ depends on / blocked
 
Reported: 2014-09-08 08:15 UTC by Petr Pisar
Modified: 2016-11-24 12:22 UTC (History)
4 users (show)

Fixed In Version: perl-Dumbbench-0.10-3.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of: 994894
Environment:
Last Closed: 2016-11-24 12:22:01 UTC


Attachments (Terms of Use)

Description Petr Pisar 2014-09-08 08:15:32 UTC
+++ This bug was initially created as a clone of Bug #994894 +++

perl-Soot requires root which does not support ARM (bug #991031). perl-Soot will be disabled on ARM.

--- Additional comment from Petr Pisar on 2013-08-08 08:54:26 GMT ---

ARM support disabled in perl-SOOT-0.17-3.fc20.

---

perl-Dumbbench-BoxPlot run-requires perl-SOOT which is not available on ARM.

Comment 1 Petr Pisar 2014-09-08 09:19:18 UTC
The ARM support for perl-Dumbbench-BoxPlot sub-package was disabled in perl-Dumbbench-0.09-3.fc22.

Comment 2 Jaroslav Reznik 2015-03-03 16:16:38 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Fedora End Of Life 2016-07-19 12:06:29 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 4 Fedora End Of Life 2016-11-24 11:13:12 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Petr Pisar 2016-11-24 12:22:01 UTC
perl-SOOT was removed from Fedora 24. The perl-Dumbbench-BoxPlot subpackage was disabled in perl-Dumbbench-0.10-3.fc24.


Note You need to log in before you can comment on or make changes to this bug.